﻿    body 
    {
    	background-color:white;
    	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
    	font-size: 10pt;
    }
    
    .JumpTo 
    {
    	font-weight:bold;  	
    }
    
    .NumericInputBox {
        text-align: right;
    }
    .TextInputBox {
        text-align: left;
    }
    .MainHead {
	FONT-WEIGHT: bolder; FONT-SIZE: 20px; COLOR:#2f6681; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
    }
    .StepHead {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #2f6681; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
    }
    
    .SubTitle {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
	padding:4px 4px 10px 4px;
    }
    
    .PathogenName {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
    }
   
    
    .EditHeader 
	{
		font-size:14px;
		font-weight:bold;
		padding-top:5px;
	}
	
	.SubTitleLabel 
	{
		font-weight:bold;
		color: #2f6681;
	}
	
	.EditLabel 
	{
	    font-size:12px;
		font-weight:bold;
	}
	
	.EditLabelPlain {
        font-weight:normal;
    }
    
    .ListPageList 
    {
    	background-color:White;
    	padding: 0px;
    	border-collapse:collapse;
    }
    
    .ListPageListHeader 
    {	
		
		background-color:white;
		font-weight:bold;
		text-align:left;
		vertical-align:top;
    }
    
    table.ListPageList th 
    {	
		border: solid 1px #91B0D9;
		font-weight:bold;
		font-style:italic;
		text-align:left;
		vertical-align:top;
		padding: 5px 5px 5px 5px;
    }
    
    table.ListPageList td 
    {	
    	border: solid 1px #91B0D9;
		vertical-align:top;
		padding: 5px 5px 5px 5px;
    }
    
    
    table.ResultsTableMain
    {
    	border-collapse:collapse;
    }
    
    table.ResultsTableMain td
    {
    	padding: 5px 10px 5px 10px;
    	vertical-align:top;
    	text-align:center;
    	border:dotted 1px gray;
    }
    
   
    table.ICDRTable
    {
        border: 1px dotted black;
        margin: auto;
    }
    
    table.ICDRTable th
    {
        text-align:center;
        font-weight:bold;
        FONT-SIZE: 14px;
        padding:6px;
    }
    
    table.ICDRTable td
    {
        vertical-align:top;
        padding:6px;
    }
    
    table.ProcessFlowHeaderTable
    {
        border-top: 1px dotted black;
        border-left: 1px dotted black;
        border-right: 1px dotted black;
        margin: auto;
    }
    
    table.ProcessFlowHeaderTable th
    {
        text-align:center;
        font-weight:bold;
        FONT-SIZE: 14px;
        padding:10px;

    }
    
    table.ProcessFlowHeaderTable td
    {
        text-align:left;
        padding:10px;
    }
   
       table.ModelListKey
    {
    	border: solid 2px black;
    	text-align:left;
    	vertical-align:top;
    	background-color:#F3F3F3;
    	margin: auto;
    }
    
     table.ModelListKey td
    {
     	text-align:left;
    	vertical-align:top;
    	padding: 3px 5px 3px 5px;
    }
    
     table.ModelListKey th
    {
     	text-align:left;
    	vertical-align:top;
    	padding: 3px 5px 3px 5px;
    	font-weight:bold;
    	font-size: 1em;
    }    
    
    table.ModelListIC
    {
    	border-collapse:collapse;
    	border:solid 1px black;
    	margin: auto;
    }
    
    table.ModelListIC td
    {
    	padding: 5px 5px 5px 5px;
    	border: solid 1px #91B0D9;
    	vertical-align:top;
    	text-align:left;
    }
    
     table.ModelListDR
    {
    	border-collapse:collapse;
    	border:solid 1px #91B0D9;
    	margin: auto;
    }
    
    table.ModelListDR td
    {
    	padding: 5px 5px 5px 5px;
    	border: solid 1px #91B0D9;
    	vertical-align:top;
    	text-align:left;
    }
    
    table.ModelList 
    {
    	border-collapse:collapse;
    	border: solnoneid 1px gray;
    	margin: auto;
    }
    
    table.ModelList td
    {
    	padding: 5px 5px 5px 5px;
    	vertical-align:top;
    	text-align:center;
    	border: none 1px gray;
    }
    
     
    table.ModelListChild
    {
    	border-collapse:collapse;
    	border: none 1px gray;
    	margin: auto;
    }
    
    table.ModelListChild td
    {
    	padding: 5px 5px 5px 5px;
    	vertical-align:top;
    	text-align:center;
    }
    
    table.ModelListAddStage 
    {
    	border-collapse:collapse;
    	margin: auto;
    }
    
    table.ModelListAddStage td
    {
    	padding: 1px;
    	vertical-align:top;
    	text-align:center;
    }
    
    table.ModelListPath 
    {
    	border-collapse:collapse;
    	border: solid 2px black;
    	margin: auto;
    }
    
     table.ModelListPath td 
    {	
    	border: solid 1px black;
		vertical-align:top;
		padding: 5px 5px 5px 5px;
		font-size: 10pt;
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
		text-align:left;
		vertical-align:top;
    }
    
    
    table.ModelListStage 
    {
    	border-collapse:collapse;
    	border: none 2px #91B0D9;
    	margin: auto;
    	
    }
    
     table.ModelListStage td 
    {	
    	border: solid 1px #91B0D9;
		vertical-align:top;
		padding: 5px 5px 5px 5px;
		font-size: 10pt;
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
		text-align:left;
		vertical-align:top;
    }
    
    table.ModelListIntervention 
    {
    	border-collapse:collapse;
    	border: none 2px #91B0D9;
    	margin: auto;

    }
    
     table.ModelListIntervention td 
    {	
    	border: solid 1px green;
		vertical-align:top;
		padding: 5px 5px 5px 5px;
		font-size: 10pt;
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
		text-align:left;
		vertical-align:top;
    }
    
    
    
    
    
    .ListLink a
    {
    	color:#2f6681;
    }
    
    .ListLink a:Hover
    {
    	color:Black;
    	background-color: #EFF3FB;
    }
    
    
    a:link {
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:underline;
         font-weight:normal;
         font-size:10pt;
         color:#2f6681;
    }
    a:visited {
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:underline;
         font-weight:normal;
         font-size:10pt;
         color:#2f6681;
    }
    a:hover {
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:underline;
         font-weight:normal;
         font-size:10pt;
         background:#91B0D9;
         color:Black;
         color:#2f6681;
         background-color:#EFF3FB;
    }
    a:active {
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:underline;
         font-weight:normal;
         font-size:10pt;
         color:#2f6681;
    }
    

    
    a.LinkButtonActive:link
    {
		 FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:none;
         font-weight:bold;
         font-size:10pt;
         color:Black;
    }
    
     a.LinkButtonActive:active
    {
		 FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:none;
         font-weight:bold;
         font-size:10pt;
         color:Black;
    }
    
     a.LinkButtonActive:visited
    {
		 FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:none;
         font-weight:bold;
         font-size:10pt;
         color:Black;
    }
    
    a.LinkButtonActive:hover
    {
		 FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:none;
         font-weight:bold;
         font-size:10pt;
         color:Black;
         background-color:#EFF3FB;
    }
    
    
    
    a.LinkButtonPassive:link, a:visited,a:active
    {
		 FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:underline;
         font-weight:normal;
         font-size:10pt;
         color:#2f6681;
    }
    
    a.LinkButtonPassive:visited
    {
		 FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:underline;
         font-weight:normal;
         font-size:10pt;
         color:#2f6681;
    }
    
    a.LinkButtonPassive:active
    {
		 FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:underline;
         font-weight:normal;
         font-size:10pt;
         color:#2f6681;
    }
    
    a.LinkButtonPassive:hover
    {
		 FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:underline;
         font-weight:normal;
         font-size:10pt;
         color:#2f6681;
         background-color:#EFF3FB;
    }
    
    a.AnchorOnly:link  
    {
    	text-decoration:none;
    	color:Black;
    }
    
    a.AnchorOnly:hover  
    {
    	text-decoration:none;
    	color:Black;
    	background-color:White;
    }
    
    a.AnchorOnly:active  
    {
    	text-decoration:none;
    	color:Black;
    }
    
    a.AnchorOnly:visited  
    {
    	text-decoration:none;
    	color:Black;
    }
    

    
   
    a.Copyright:link {
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:none;
         font-weight:normal;
         font-size:10pt;
         color:#2f6681;
    }
    a.Copyright:visited {
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:none;
         font-weight:normal;
         font-size:10pt;
         color:#2f6681;
    }
    a.Copyright:hover {
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:none;
         font-weight:normal;
         font-size:10pt;
         color:#2f6681;
    }
    a.Copyright:active {
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:none;
         font-weight:normal;
         font-size:10pt;
         color:#2f6681;
    }
    
    .Instructions2
    {
        background:White;
        margin: 10px;
        font-size: 10pt;
        font-weight:normal;
     }
        
    .Instructions {
        background:White;
        padding: 10px;
        font-size: 10pt;
        font-weight:normal;
    }
    
    .Instructions a:link {
        font-weight:normal;
         color:#2f6681;
         font-size: 1em;
    }
    .Instructions a:visited {
        font-weight:normal;
         color:#2f6681;
         font-size: 1em;
    }
    .Instructions a:hover {
        font-weight:normal;
         color:#2f6681;
         font-size: 1em;
    }
    .Instructions a:active {
        font-weight:normal;
         color:#2f6681;
         font-size: 1em;
    }
    
    
    a.LoginLink:link , 
    a.LoginLink:active, 
    a.LoginLink:hover, 
    a.LoginLink:visited
    {
         FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         text-decoration:underline;
         font-weight:bold;
         font-size:10pt;
         color:#4fb94f;
    }
    
    .ResultHeader {
        font-weight:bold;
        COLOR: #2f6681; 
    }
    .SubHead {
        color: #2f6681;
        font-weight:bold;
        font-size:1.1em;
        vertical-align:top;
    }
    
    .LoadButton {
        border: 2px solid #507CD1; 
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:0.9em;
        color:Black;
         background-color:#FFFFFF;
    }
    
    .SaveButton {
        border: 1px solid #00CC00; 
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:0.9em;
        color:Black;
         background-color:#FFFFFF;
    }
    
    .SaveButton:hover {
        border: 1px solid #00CC00; 
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:0.9em;
        color:Black;
         background-color:#00CC00;
    }
    .NormalButton 
    {
    	border: 1px solid #333333;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:0.9em;
        color:Black;
        background-color:#FFFFFF;
    }
    .NormalButton:hover
    {
    	border: 1px solid #333333;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:0.9em;
        color:Black;
        background-color:#EFF3FB;
    }
    
    .AddButton 
    {
    	border: 1px solid #333333;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:0.9em;
        color:Black;
        background-color:#FFFFFF;
    }
    
    .AddButton:hover
    {
    	border: 1px solid #333333;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:0.9em;
        color:Black;
        background-color:#CCCCCC;
    }
    
    .CancelButton 
    {
    	border: 1px solid #FF9933; 
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:0.9em;
        color:black;
        background-color:#FFFFFF;
    }
    
    .CancelButton:hover 
    {
    	background:#FF9933;
        color:Black;
    }
    
    .DeleteButton 
    {
    	border: 1px solid #CC0000;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:0.9em;
        color:Black;
        background-color:#FFFFFF;
    }
    
    .DeleteButton:hover 
    {
    	border: 1px solid #CC0000;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:0.9em;
        color:Black;
        background-color: #CC0000;
    }
    
    .NavButton {
        background:White;
        border: 1px solid #507CD1; 
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:0.9em;
        color:#284E98;
    }
    
    .NavButton:hover {
        border: 1px solid #507CD1; 
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:0.9em;
        background:#91B0D9;
        color:Black;
    }
    
     .NavButtonDisabled {
        background:White;
        border: 1px solid Gray; 
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:0.9em;
        color: Gray;
    }
    
    .SideBar {
    
    }
    .SideBarButton {
        background:#437397;
        color:#FFFFFF;
        font-family:Verdana, Arial, Helvetica, sans-serif;
    }
    A.SideBarButton {
        color:#FFFFFF;
        font-weight:normal;
    }
    A.SideBarButton:visited {
        color:#FFFFFF;
        font-weight:normal;
    }
     A.SideBarButton:active {
        color:#FFFFFF;
        font-weight:bold;
    }
    A.SideBarButton:hover {
        color:#FFFFFF;
        font-weight:bold;
    }
    .ValidationSummary {
    color:red;
    font-weight:bold;
    font-size:1.1em;
    }
    .BaselineRow {
    background:Yellow;
    }
